Install latest Clementine music player in ubuntu 10.10/10.04 [Using PPA]

Clementine is a modern music player and library organiser. Clementine is a port of Amarok 1.4, with some features rewritten to take advantage of Qt4.

Features

* Search and play your local music library
* Listen to internet radio from Last.fm and SomaFM
* Load M3U and XSPF playlists
* Edit tags on MP3 and OGG files, organise your music
* Download missing album cover art from Last.fm
* Cross-platform -- works on Windows, Mac OS X and Linux
* Native desktop notifications on Linux (libnotify) and Mac OS X (Growl)

Install latest Clementine music player in ubuntu 10.10/10.04

Open the terminal and run the following commands

sudo add-apt-repository ppa:me-davidsansome/clementine
sudo apt-get update
sudo apt-get install clementine

Screenshot


Sponsored Link

Incoming search terms:

Related posts

6 thoughts on “Install latest Clementine music player in ubuntu 10.10/10.04 [Using PPA]

  1. I get this on Ubuntu Lucid.

    The following packages have unmet dependencies:
    clementine: Depends: liblastfm0 (>= 0.4.0~git20090710) but it is not going to be installed
    Depends: libqt4-network (>= 4:4.6.1) but it is not going to be installed
    E: Broken packages

    [Reply]

    admin Reply:

    try to run the following command from your terminal

    sudo apt-get -f install

    [Reply]

  2. That didn’t help.

    I tried to sudo apt-get install libqt4-network and it says:

    The following packages have unmet dependencies:
    libqt4-network: Depends: libqtcore4 (= 4:4.6.2-0ubuntu5.1) but 4:4.7.0~rc1-1ubuntu1~lucid1~ppa1 is to be installed
    E: Broken packages

    [Reply]

  3. Same issue as rEnr3n, but using clementine_0.6~lucid_amd64.deb from http://code.google.com/p/clementine-player/downloads/detail?name=clementine_0.6~lucid_amd64.deb&can=2&q=

    The following packages have unmet dependencies:
    libqt4-sql-sqlite: Depends: libqt4-sql (= 4:4.6.2-0ubuntu5) but 4:4.7.0-0ubuntu2~lucid1~ppa1 is to be installed
    Depends: libqtcore4 (= 4:4.6.2-0ubuntu5) but 4:4.7.0-0ubuntu2~lucid1~ppa1 is to be installed

    Everybody raves about this player; I just wonder how they got it working.

    [Reply]

  4. Much obliged and thanks for the sudo info.
    Worked fantastic and like a charm.
    Clementine is a beauty I enjoy!

    Cheerio and best wishes for 2012!

    [Reply]

Leave a comment

Your email address will not be published. Required fields are marked *